/*======================================
Theme Name: Nejaam Developments
Theme URI: https://www.nejaam.com/
Description: Nejaam child theme
Author: Leigh Evans Creative Strategy
Author URI: http://www.leighevanscreativestrategy.com
Author Email: developer@leighevanscreativestrategy.com
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         product mockup generator, modern, contemporary, classic, responsive-layout, accessibility-ready
Text Domain:  nejaam
======================================*/

/*add your custom CSS below this line*/

/*GT Ultra typeface*/
@font-face { font-family: "GT Ultra Bold"; font-display: swap;  src: url("/wp-content/uploads/et-fonts/GTUltra-Bold.woff2") format("woff2"); }@font-face { font-family: "GT Ultra Light"; font-display: swap;  src: url("/wp-content/uploads/et-fonts/GTUltra-Light.woff2") format("woff2"); }

/*Inline Buttons*/
@media only screen and (min-width: 481px) {
	.de-inline-buttons .et_pb_button_module_wrapper {
		display: inline-block;
}}
@media only screen and (max-width: 480px) {
	.de-inline-buttons .et_pb_button_module_wrapper {
		display: block;
}}

/*scroll up button*/
.et_pb_scroll_top.et-pb-icon {
	background: rgba(89, 153, 173);
	right: 20px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
	-webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    font-size: 20px;
}